.CategoryDetails {
    &-Description {
        display: inline-block;
        height: initial;
        max-width: 90%;
        padding: 0 16px 0 0;

        @include mobile {
            max-width: 70%;
        }
    }

    &-Heading {
        margin-bottom: 0;
        font-family: $font-rifton;
        font-size: 28px;
        font-weight: normal;
        text-transform: uppercase;
        overflow-wrap: break-word;

        @include mobile {
            font-size: 20px;
        }
    }
}

.CategoryPage {
    &-ItemsCount {
        display: inline-block;
        font-size: 14px;
    }
}

.prm .CategoryDetails {
    background-color: #fff;

    &-Heading {
        font-size: 28px;
        font-weight: bold;
        text-transform: unset;
        line-height: 32px;

        @include mobile {
            font-size: 20px;
            line-height: 22px;
        }
    }
}
